.read-more-btn {
    position: absolute;
    bottom: 80px;
    left: 50%;
    translate: -50% 0;
    display: inline-block;
    background-color: var(--color-primary);
    color: white;
    font-size: 18px;
    font-weight: bold;
    padding: 18px 44px;
    border-radius: 100px;
    text-decoration: none;
    line-height: 1.5;
    box-shadow: rgb(9 38 83 / 45%) 0px 4px 8px;
    white-space: nowrap;
    text-align: center;
    z-index: 20;
    letter-spacing: 0.02em;
    cursor: pointer;
    text-align: center;
    transition: background-color .1s ease;
}
.read-more-btn:hover {
    background-color: #004189;
}
.grad-overlay {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 560px;
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
    pointer-events: none;
    z-index: 10;
    font-size: 0 !important;
}
.blockTemplateArea {
    position: relative;
}